Subject: Hurry do not let yourself to miss this incredible offer.

From: Pinksheets alert! <[email-masked]>
Date: Mon, 8 Jan 2007 07:55:38 -0420

to use them (and when NOT to use them). With Design Patterns,

TO INCREASE YOUR INVESTMENTS WE PROPOSE YOU WORLDSOURCE INC (WDSC).

JUST GET WDSC HURRY THESE STOCKS ARE GOING TO BURT.

GET IT IMMEDIATELY!!!YOU WILL NEVER FIND THE NICE POSSIBILITY!

IF YOU WANT TO REALIZE MORE FULL INFO ABOUT WDSC USE YOUR BROKERAGE SITE.

IT’S GETTING GROWTH ALMOST EVERY HOUR! MORE THAN 75% DAILY FROM BEGINNING WORTH.

ONLY WITH US YOU CAN USE YOUR INVESTMENTS PER 1 WEEK.

YOUR BROKERS MUST GET IT NOW!!! MONDAY WILL BE YOU LUCKY DAY ON THIS WEEK.
IT WILL BURT RIGHT IN THIS DAY HURRY UP!!!

COME TO WDSC!!!

you want to learn the the "Trading Spaces" show.